## dglog 1.0

=== debian/changelog ===
dglog (1.0-2) unstable; urgency=low

  * QA upload
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/control:
    + Maintainer set to Debian QA Group
    + Standards-Version updated to 3.8.4
    + Homepage URL updated
    + Updated Build-Depends to debhelper >= 7.0
  * debian/watch: Added
  * debian/rules: Deprecated  dh_clean -k substituted by dh_prep
  * debian/copyright: Rewritten using DEP-5 format
  * debian/patches/001-fix-to-support-new-dansguardian-log.format.diff:
    + Patch added and applied. Thanks to Ken Restivo <ken@restivo.org>
      (Closes: #561417)


 -- Dario Minnucci <midget@debian.org>  Wed, 07 Apr 2010 09:08:58 +0200

dglog (1.0-1) unstable; urgency=low

  * Initial release Closes: #360224

 -- Elizabeth Krumbach <lyz@princessleia.com>  Wed, 29 Mar 2006 05:30:20 -0500
