=== debian/control ===
Source: dglog
Section: web
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 7.0)
Standards-Version: 3.8.4
Homepage: http://www.cherokeek12.org/technology/dg/

Package: dglog
Architecture: all
Depends: perl-modules, libcompress-zlib-perl, ${misc:Depends}, ${perl:Depends}
Description: CGI log analyzer for DansGuardian
 A CGI log analyzer for the web content filter DansGuardian.
 .
