=== debian/watch ===
version=3

opts="uversionmangle=s/\.dglog2//" \
	http://www.cherokeek12.org/technology/dg (.*)/(.*)\.pl
